GHA RFC vs Hawick · Premiership escocesa
Premiership escocesa · 2025-26Finalizado

14–7

Crónica
GHA RFC venció a Hawick por 14-7 en Giffnock (Braidholm) el sábado, 22 de noviembre de 2025 (Premiership escocesa, jornada 10).
GHA RFC rompe una racha de cuatro derrotas. Hawick encadena cuatro derrotas seguidas.
Texto generado automáticamente a partir de los datos del partido; se actualiza con los resultados.
Cara a cara
4
victorias de GHA RFC (57 %)
0
Empates (0 %)
3
victorias de Hawick (43 %)
Últimos 7 enfrentamientos, desde septiembre de 2021
Mayor victoria de GHA RFC
33–19
19 sept 2026
Mayor victoria de Hawick
48–22
27 nov 2021
Últimos 5 enfrentamientos
- 19 sept 2026 · Premiership escocesaHawick19GHA RFC3319 sept 2026Hawick19–33GHA RFCPremiership escocesa
- 22 nov 2025 · Premiership escocesaGHA RFC14Hawick722 nov 2025GHA RFC14–7HawickPremiership escocesa
- 23 ago 2025 · Premiership escocesaHawick20GHA RFC2923 ago 2025Hawick20–29GHA RFCPremiership escocesa
- 18 feb 2023 · Premiership escocesaHawick15GHA RFC1318 feb 2023Hawick15–13GHA RFCPremiership escocesa
- 1 oct 2022 · Premiership escocesaGHA RFC24Hawick411 oct 2022GHA RFC24–41HawickPremiership escocesa